CACON(3)

SYNOPSIS
SUBROUTINE CACON (Z, FNU, KODE, MR, N, Y, NZ, RL, FNUL, TOL, ELIM, + ALIM)

NAME
cacon - Subsidiary to CBESH and CBESK

LIBRARY
SLATEC

TYPE
ALL (CACON-A, ZACON-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CACON APPLIES THE ANALYTIC CONTINUATION FORMULA K(FNU,ZN*EXP(MP))=K(FNU,ZN)*EXP(-MP*FNU) - MP*I(FNU,ZN) MP=PI*MR*CMPLX(0.0,1.0) TO CONTINUE THE K FUNCTION FROM THE RIGHT HALF TO THE LEFT HALF Z PLANE

SEE ALSO
CBESH, CBESK

ROUTINES CALLED
CBINU, CBKNU, CS1S2, R1MACH

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)